/*
GISAU Color Theme:
2B425F - Blue
5C3032 - Maroon
A62F2F - Red
C98524 - Ocare
CC9393 - Peach
FCEEE6 - Pink
*/

@font-face {
    font-family: DIN;
    src: url(font/DIN.ttf);
}

@font-face {
    font-family: BLANCH_CONDENSED;
    src: url(font/BLANCH_CONDENSED.otf);
}
.navbar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.dropdown-item {
    text-align: center;
}

#gisauBrand {
    font-family: BLANCH_CONDENSED, serif;
    font-size: 50px;
}

#gisauTabs li a {
    font-family: DIN, monospace;
    font-size: 16px;
}

#nav-placeholder {
    height: 88px;
}

.footsocial {
    background: black;
    display: flex;
    align-content: center;
    justify-content: center;
    opacity: 0.9;
    padding: 10px 0;
}

.footsocial .email:hover {
    background: #c98524;
}
.footsocial .facebook:hover {
    background: #2b425f;
}
.footsocial .instagram:hover {
    background: #cc9393;
}
.footsocial .youtube:hover {
    background: #a62f2f;
}

.footsocial .email,
.footsocial .facebook,
.footsocial .instagram,
.footsocial .youtube {
    height: 70px !important;
    width: 70px !important;
    padding: 10px 10px;
    opacity: 0.8;
    border-radius: 40%;
}

.email:hover,
.facebook:hover,
.instagram:hover,
.youtube:hover {
    opacity: 1;
}

.copyright {
    display: flex;
    align-content: center;
    justify-content: center;
    color: white;
    font-family: Courier New, sans-serif;
    padding: 10px 10px;
    background: black;
    opacity: 1;
}
